// 三目运算符
// 从键盘输入三个整数,输出最大或最小的那个数
#include <iostream>
#include <bitset>

using namespace std;

int main()
{
    int x, y, z;
    cout << "请输入三个整数: ";
    cin >> x >> y >> z;

    int max = x > y ? (x > z ? x : z) : (y > z ? y : z);
    cout << "最大值为: " << max << endl;

    int min = x < y ? (x < z ? x : z) : (y < z ? y : z);
    cout << "最小值为: " << min << endl;

    return 0;
}